import request from "@/utils/request"

// 分页查询政策文件
export function getJPolicyFile(params) {
  return request({
    url: "/jjh/jPolicyFile",
    method: "get",
    params
  })
}

// 新增政策文件
export function jPolicyFileNew(data) {
  return request({
    url: "/jjh/jPolicyFile",
    method: "post",
    data
  })
}

// 删除政策文件
export function jPolicyFileChange(data) {
  return request({
    url: "/jjh/jPolicyFile",
    method: "put",
    data
  })
}

// 根据主键查询政策文件
export function jPolicyFileId(id) {
  return request({
    url: "/jjh/jPolicyFile/" + id,
    method: "get",
  })
}

// 删除政策文件
export function jPolicyFileDel(params) {
  return request({
    url: "/jjh/jPolicyFile",
    method: "delete",
    params
  })
}